
/*=================================================================
	Search
==================================================================*/
#search {
	/*background: url("../img/slider/Brewood-Winter.jpg");*/
	background: url("../img/slider/TownPool-WestonPark.jpg");
	/*background-position:center center;    background-position: 50% -22rem;*/
	/*background: url("../img/slider/baggridge1.jpg");*/
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size:cover;
	padding: 0;
	position: relative;
	
	background-position: 50% -4rem;
	background-size: 100%;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 768px) {
/* Styles */
	#search{
		background: url("../img/slider/TownPool-WestonPark.jpg");
		background-position: 0 0;
		background-size:cover;
	}
	.overlay.darken {
		padding-bottom: 2rem;
		padding-top: 2rem;
	}
}



/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
	#search{
		background: url("../img/slider/TownPool-WestonPark.jpg");
		background-position: 0 0;
		background-size:cover;
	}
	.overlay.darken {
		padding-bottom: 2rem;
		padding-top: 2rem;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	#search{
		background: url("../img/slider/TownPool-WestonPark.jpg");
		background-position: 0 -2rem;
		background-size:cover;
	}
	.nav-not-tablet{
		display:none !important;
	}
	.overlay.darken {
		padding-bottom: 2.5rem;
		padding-top: 2rem;
	}
	
}

@media only screen and (min-width : 1025px) and (max-width : 1680px) {
	#search{
		background-position: 50% -2rem;
		background-size:cover;
	}
	
}

/* large screens) ----------- */
@media only screen and (min-width : 1680px)  {
/* Styles */
	#search{
		background-position: 50% -6rem;
		background-size:cover;
	}
}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}








